Package twisted :: Package mail :: Module mail :: Class DomainWithDefaultDict

[show private | hide private]
[frames | no frames]

## Class DomainWithDefaultDict

Simulate a dictionary with a default value for non-existing keys.

Method Summary
| `__init__(self, domains, default)`
| `__getitem__(self, name)`
| `__setitem__(self, name, value)`
| `has_key(self, name)`
| `setDefaultDomain(self, domain)`

Generated by Epydoc 1.1 on Thu May 8 13:16:31 2003 | http://epydoc.sf.net